:root {
	--black: #000;
	--white: #fff;
	--dark: #1e1e1e;
	--dark-2: #141414;
	--dark-3: #444;
	--dark-green: #253c57;
	--gray: #8f8f8f;
	--light: #f8f8f8;
	--light-2: #f1f3f5;
	--primary: #1346af; /** rgba(19, 70, 175, 1) **/
	--primary-light: rgba(19, 70, 175, 0.1);
	--primary-darker: #1521e5;
	--secondary: #f1592a;
	--yellow: #ffcb47;
	--blue: #0081af;
	--red: #f22b29;
	--pink: #d8315b;
	--border: #ddd;
	--body-text-color: #111;
	--font-default: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
	--font-normal: 400;
	--font-bold: 700;
	--grid-gutter: 10px;
	--grid-gutter-m: 16px;
	--container-gutter: 20px;
	--container-gutter-s: 40px;
	--container-gutter-m: 60px;
	--container-gutter-ml: 80px;
	--container-max: 1280px;
	--section-space: 2em;
	--xxs: 380px;
	--xs: 480px;
	--s: 588px;
	--sm: 782px;
	--sml: 960px;
	--m: 1080px;
	--ml: 1280px;
	--l: 1440px;
	--xl: 1600px;
	--sidebar-width: 300px;
	--small-sidebar-width: 250px;
	--border-radius: 6px;
	--header-breakpoint: 1024px;
	--text-large: 1.15rem;
	--text-small: 0.85rem;
	--element-space: 20px;
	--column-space: 20px;
}

@custom-media --xxs (min-width: 380px);
@custom-media --xs (min-width: 480px);
@custom-media --s (min-width: 588px);
@custom-media --sm (min-width: 782px);
@custom-media --sml (min-width: 960px);
@custom-media --m (min-width: 1080px);
@custom-media --ml (min-width: 1280px);
@custom-media --l (min-width: 1440px);
@custom-media --xl (min-width: 1600px);
@custom-media --max-small-mobile (max-width: 379px);
@custom-media --max-mobile (max-width: 587px);
@custom-media --max-small-tablet (max-width: 781px);
@custom-media --max-tablet (max-width: 1079px);
